/* VDP
***************************/
.element-type-calculator .btn {
    color: #fff;
    background-color: #121212;
    border-color: #121212;
    width: 100%;
    padding: 10px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.05);
transition: all 0.3s ease;
}
.element-type-calculator .btn:hover {
    background-color: #2d2d2d;
    border-color: #2d2d2d;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
}

h1.h1-home {
 text-align: center;
    color: #fff !important;
    background-color: rgba(33, 44, 47, 0.8);
    width: max-content;
    margin: 0px auto;
    padding: 5px;
}
@media (max-width: 767.8px) {
.banner-container.main-container {

}
}

@media (min-width: 768px) {
a.navbar-brand > img {
    max-height: 150px !important;
}
    .navbar-nav, a.navbar-brand:has(.fa-home) {
        margin-block-start: 3em;
}
}